.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.129000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.000000px;}
._b{margin-left:-5.000000px;}
._d{margin-left:-4.000000px;}
._10{margin-left:-2.880000px;}
._0{margin-left:-1.736000px;}
._4{width:1.504000px;}
._6{width:2.624000px;}
._8{width:4.032000px;}
._2{width:5.792000px;}
._3{width:6.888000px;}
._9{width:9.184000px;}
._a{width:10.344000px;}
._7{width:11.360000px;}
._f{width:33.960000px;}
._c{width:45.256000px;}
._e{width:48.500000px;}
._1{width:439.184000px;}
.fc4{color:rgb(42,62,146);}
.fc0{color:rgb(60,127,202);}
.fc1{color:rgb(145,143,143);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs8{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y63{bottom:16.608412px;}
.y1{bottom:16.754102px;}
.y66{bottom:36.294592px;}
.y65{bottom:36.873718px;}
.y6c{bottom:37.315784px;}
.y6a{bottom:37.324868px;}
.y61{bottom:40.173030px;}
.y68{bottom:41.583485px;}
.y60{bottom:46.982638px;}
.y62{bottom:46.986272px;}
.y6b{bottom:47.535646px;}
.y69{bottom:47.544731px;}
.y64{bottom:49.398727px;}
.y5f{bottom:65.950703px;}
.y5e{bottom:80.515483px;}
.y67{bottom:82.934865px;}
.y1a{bottom:118.471371px;}
.y19{bottom:127.210489px;}
.y6f{bottom:127.472231px;}
.y18{bottom:135.949607px;}
.y17{bottom:144.688725px;}
.y16{bottom:153.427843px;}
.y15{bottom:162.166961px;}
.y14{bottom:170.906078px;}
.y13{bottom:179.645196px;}
.y1b{bottom:180.165501px;}
.y12{bottom:188.384314px;}
.y57{bottom:196.727924px;}
.y6e{bottom:196.888035px;}
.y11{bottom:197.123432px;}
.y56{bottom:205.812246px;}
.y10{bottom:214.610752px;}
.y55{bottom:214.896568px;}
.yf{bottom:223.349870px;}
.y54{bottom:223.980890px;}
.ye{bottom:232.088988px;}
.y53{bottom:233.065212px;}
.yd{bottom:240.828106px;}
.y52{bottom:242.149534px;}
.y70{bottom:244.211108px;}
.yc{bottom:249.567224px;}
.y51{bottom:251.233857px;}
.yb{bottom:258.306342px;}
.y5d{bottom:260.318179px;}
.y50{bottom:261.926104px;}
.ya{bottom:267.045460px;}
.y5c{bottom:271.010426px;}
.y4f{bottom:274.553312px;}
.y9{bottom:275.784578px;}
.y4e{bottom:283.637634px;}
.y8{bottom:284.523696px;}
.y6d{bottom:292.358697px;}
.y4d{bottom:292.721956px;}
.y7{bottom:293.262814px;}
.y4c{bottom:301.806278px;}
.y6{bottom:302.001932px;}
.y5{bottom:310.741050px;}
.y4b{bottom:310.890600px;}
.y4{bottom:319.480168px;}
.y4a{bottom:319.974923px;}
.y3{bottom:328.219286px;}
.y5b{bottom:329.059245px;}
.y49{bottom:330.667170px;}
.y5a{bottom:339.751492px;}
.y48{bottom:343.294378px;}
.y28{bottom:344.761496px;}
.y32{bottom:345.897036px;}
.y1c{bottom:346.083946px;}
.y47{bottom:352.378700px;}
.y59{bottom:361.463022px;}
.y27{bottom:362.407792px;}
.y46{bottom:363.070947px;}
.y31{bottom:364.678872px;}
.y58{bottom:372.155269px;}
.y45{bottom:375.698155px;}
.y26{bottom:380.054087px;}
.y30{bottom:383.460708px;}
.y44{bottom:384.782477px;}
.y43{bottom:393.866799px;}
.y25{bottom:397.700383px;}
.y2f{bottom:402.242544px;}
.y42{bottom:404.559046px;}
.y24{bottom:415.346679px;}
.y41{bottom:417.186254px;}
.y2e{bottom:421.024380px;}
.y40{bottom:426.270576px;}
.y23{bottom:432.992975px;}
.y3f{bottom:435.354899px;}
.y2d{bottom:439.806216px;}
.y3e{bottom:444.439221px;}
.y22{bottom:450.639271px;}
.y3d{bottom:453.523543px;}
.y2c{bottom:458.588053px;}
.y3c{bottom:462.607865px;}
.y21{bottom:468.285567px;}
.y3b{bottom:471.692187px;}
.y2b{bottom:477.369889px;}
.y3a{bottom:480.776510px;}
.y20{bottom:485.931862px;}
.y39{bottom:489.860832px;}
.y2a{bottom:496.151725px;}
.y1f{bottom:498.422805px;}
.y38{bottom:498.945154px;}
.y37{bottom:508.029476px;}
.y29{bottom:509.778208px;}
.y1e{bottom:510.913748px;}
.y36{bottom:517.113798px;}
.y35{bottom:526.198120px;}
.y1d{bottom:528.554934px;}
.y34{bottom:535.282443px;}
.y33{bottom:545.974690px;}
.y2{bottom:561.406228px;}
.he{height:17.928000px;}
.h2{height:20.916000px;}
.hc{height:21.240000px;}
.hb{height:21.344000px;}
.hf{height:21.760000px;}
.ha{height:23.904000px;}
.h12{height:24.480000px;}
.h9{height:27.200000px;}
.h4{height:27.872000px;}
.h5{height:28.320000px;}
.hd{height:31.356000px;}
.h6{height:34.840000px;}
.h10{height:35.400000px;}
.h3{height:38.324000px;}
.h11{height:45.292000px;}
.h8{height:48.776000px;}
.h7{height:55.744000px;}
.h0{height:595.487539px;}
.h1{height:595.590873px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x3{left:32.188592px;}
.x18{left:35.085469px;}
.x19{left:38.401247px;}
.x5{left:40.897278px;}
.x1a{left:139.884481px;}
.x6{left:256.435426px;}
.x7{left:266.076163px;}
.xd{left:302.305802px;}
.x23{left:312.546218px;}
.x10{left:339.649634px;}
.xf{left:341.676573px;}
.xe{left:345.304625px;}
.x12{left:373.940339px;}
.x17{left:378.282190px;}
.x21{left:392.671302px;}
.x11{left:407.318182px;}
.x8{left:423.011122px;}
.x9{left:432.651859px;}
.x14{left:439.946229px;}
.x13{left:448.273600px;}
.x16{left:473.232094px;}
.x15{left:477.798782px;}
.x1{left:482.238972px;}
.x22{left:532.821273px;}
.x4{left:546.163644px;}
.x2{left:592.912928px;}
.x1b{left:596.062463px;}
.xa{left:600.861710px;}
.x1c{left:640.710544px;}
.x1d{left:647.342099px;}
.x1e{left:746.470222px;}
.xb{left:763.107704px;}
.xc{left:771.056486px;}
.x20{left:852.284407px;}
.x1f{left:856.572207px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-9.393473pt;}
._b{margin-left:-5.870921pt;}
._d{margin-left:-4.696736pt;}
._10{margin-left:-3.381650pt;}
._0{margin-left:-2.038384pt;}
._4{width:1.765973pt;}
._6{width:3.081059pt;}
._8{width:4.734310pt;}
._2{width:6.800874pt;}
._3{width:8.087780pt;}
._9{width:10.783707pt;}
._a{width:12.145760pt;}
._7{width:13.338731pt;}
._f{width:39.875292pt;}
._c{width:53.138876pt;}
._e{width:56.947929pt;}
._1{width:515.682870pt;}
.fs6{font-size:28.180418pt;}
.fs0{font-size:32.877155pt;}
.fs2{font-size:37.573891pt;}
.fs7{font-size:42.270628pt;}
.fs3{font-size:46.967364pt;}
.fs1{font-size:51.664100pt;}
.fs8{font-size:61.057573pt;}
.fs5{font-size:65.754310pt;}
.fs4{font-size:75.147782pt;}
.y0{bottom:0.000000pt;}
.y63{bottom:19.501333pt;}
.y1{bottom:19.672400pt;}
.y66{bottom:42.616533pt;}
.y65{bottom:43.296533pt;}
.y6c{bottom:43.815600pt;}
.y6a{bottom:43.826267pt;}
.y61{bottom:47.170533pt;}
.y68{bottom:48.826667pt;}
.y60{bottom:55.166267pt;}
.y62{bottom:55.170533pt;}
.y6b{bottom:55.815600pt;}
.y69{bottom:55.826267pt;}
.y64{bottom:58.003200pt;}
.y5f{bottom:77.438267pt;}
.y5e{bottom:94.540000pt;}
.y67{bottom:97.380800pt;}
.y1a{bottom:139.107200pt;}
.y19{bottom:149.368533pt;}
.y6f{bottom:149.675867pt;}
.y18{bottom:159.629867pt;}
.y17{bottom:169.891200pt;}
.y16{bottom:180.152533pt;}
.y15{bottom:190.413867pt;}
.y14{bottom:200.675200pt;}
.y13{bottom:210.936533pt;}
.y1b{bottom:211.547467pt;}
.y12{bottom:221.197867pt;}
.y57{bottom:230.994800pt;}
.y6e{bottom:231.182800pt;}
.y11{bottom:231.459200pt;}
.y56{bottom:241.661467pt;}
.y10{bottom:251.992533pt;}
.y55{bottom:252.328133pt;}
.yf{bottom:262.253867pt;}
.y54{bottom:262.994800pt;}
.ye{bottom:272.515200pt;}
.y53{bottom:273.661467pt;}
.yd{bottom:282.776533pt;}
.y52{bottom:284.328133pt;}
.y70{bottom:286.748800pt;}
.yc{bottom:293.037867pt;}
.y51{bottom:294.994800pt;}
.yb{bottom:303.299200pt;}
.y5d{bottom:305.661467pt;}
.y50{bottom:307.549467pt;}
.ya{bottom:313.560533pt;}
.y5c{bottom:318.216133pt;}
.y4f{bottom:322.376133pt;}
.y9{bottom:323.821867pt;}
.y4e{bottom:333.042800pt;}
.y8{bottom:334.083200pt;}
.y6d{bottom:343.282933pt;}
.y4d{bottom:343.709467pt;}
.y7{bottom:344.344533pt;}
.y4c{bottom:354.376133pt;}
.y6{bottom:354.605867pt;}
.y5{bottom:364.867200pt;}
.y4b{bottom:365.042800pt;}
.y4{bottom:375.128533pt;}
.y4a{bottom:375.709467pt;}
.y3{bottom:385.389867pt;}
.y5b{bottom:386.376133pt;}
.y49{bottom:388.264133pt;}
.y5a{bottom:398.930800pt;}
.y48{bottom:403.090800pt;}
.y28{bottom:404.813467pt;}
.y32{bottom:406.146800pt;}
.y1c{bottom:406.366267pt;}
.y47{bottom:413.757467pt;}
.y59{bottom:424.424133pt;}
.y27{bottom:425.533467pt;}
.y46{bottom:426.312133pt;}
.y31{bottom:428.200133pt;}
.y58{bottom:436.978800pt;}
.y45{bottom:441.138800pt;}
.y26{bottom:446.253467pt;}
.y30{bottom:450.253467pt;}
.y44{bottom:451.805467pt;}
.y43{bottom:462.472133pt;}
.y25{bottom:466.973467pt;}
.y2f{bottom:472.306800pt;}
.y42{bottom:475.026800pt;}
.y24{bottom:487.693467pt;}
.y41{bottom:489.853467pt;}
.y2e{bottom:494.360133pt;}
.y40{bottom:500.520133pt;}
.y23{bottom:508.413467pt;}
.y3f{bottom:511.186800pt;}
.y2d{bottom:516.413467pt;}
.y3e{bottom:521.853467pt;}
.y22{bottom:529.133467pt;}
.y3d{bottom:532.520133pt;}
.y2c{bottom:538.466800pt;}
.y3c{bottom:543.186800pt;}
.y21{bottom:549.853467pt;}
.y3b{bottom:553.853467pt;}
.y2b{bottom:560.520133pt;}
.y3a{bottom:564.520133pt;}
.y20{bottom:570.573467pt;}
.y39{bottom:575.186800pt;}
.y2a{bottom:582.573467pt;}
.y1f{bottom:585.240133pt;}
.y38{bottom:585.853467pt;}
.y37{bottom:596.520133pt;}
.y29{bottom:598.573467pt;}
.y1e{bottom:599.906800pt;}
.y36{bottom:607.186800pt;}
.y35{bottom:617.853467pt;}
.y1d{bottom:620.620800pt;}
.y34{bottom:628.520133pt;}
.y33{bottom:641.074800pt;}
.y2{bottom:659.194267pt;}
.he{height:21.050773pt;}
.h2{height:24.559235pt;}
.hc{height:24.939670pt;}
.hb{height:25.061785pt;}
.hf{height:25.550246pt;}
.ha{height:28.067697pt;}
.h12{height:28.744027pt;}
.h9{height:31.937808pt;}
.h4{height:32.726859pt;}
.h5{height:33.252894pt;}
.hd{height:36.817717pt;}
.h6{height:40.908574pt;}
.h10{height:41.566117pt;}
.h3{height:44.999431pt;}
.h11{height:53.181146pt;}
.h8{height:57.272004pt;}
.h7{height:65.453718pt;}
.h0{height:699.212000pt;}
.h1{height:699.333333pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x3{left:37.795333pt;}
.x18{left:41.196800pt;}
.x19{left:45.090133pt;}
.x5{left:48.020933pt;}
.x1a{left:164.250133pt;}
.x6{left:301.102400pt;}
.x7{left:312.422400pt;}
.xd{left:354.962667pt;}
.x23{left:366.986800pt;}
.x10{left:398.811200pt;}
.xf{left:401.191200pt;}
.xe{left:405.451200pt;}
.x12{left:439.074800pt;}
.x17{left:444.172933pt;}
.x21{left:461.068400pt;}
.x11{left:478.266533pt;}
.x8{left:496.692933pt;}
.x9{left:508.012933pt;}
.x14{left:516.577867pt;}
.x13{left:526.355733pt;}
.x16{left:555.661600pt;}
.x15{left:561.023733pt;}
.x1{left:566.237333pt;}
.x22{left:625.630267pt;}
.x4{left:641.296667pt;}
.x2{left:696.188933pt;}
.x1b{left:699.887067pt;}
.xa{left:705.522267pt;}
.x1c{left:752.312133pt;}
.x1d{left:760.098800pt;}
.x1e{left:876.493467pt;}
.xb{left:896.028933pt;}
.xc{left:905.362267pt;}
.x20{left:1000.738800pt;}
.x1f{left:1005.773467pt;}
}
